body {background: #C8B8B8; scrollbar-face-color: #A78A8A;scrollbar-highlight-color: #C8B8B8;scrollbar-shadow-color:#C8B8B8;scrollbar-3dlight-color: #cfcfcf;scrollbar-arrow-color: #ffffff;scrollbar-track-color: #C8B8B8;scrollbar-darkshadow-color: #A78A8A}

a {text-decoration: none}
a:link {color:#ffffff}
a:visited {color:#ffffff}
a:hover {color: #C0C0C0}

a.nl {text-decoration: none}
a.nl:link {color: #c0c0c0}
a.nl:visited {color: #c0c0c0}
a.nl:hover {color: #ffffff}

a.up {text-decoration: none}
a.up:link {color: #c0c0c0}
a.up:visited {color: #c0c0c0}
a.up:hover {color: #363359}

a.s {text-decoration: none}
a.s:link {color: #000000}
a.s:visited {color: #000000}
a.s:hover {color: #000000; text-decoration: underline}

a.t {font-weight: bold; text-decoration: none}
a.t:link {color: #ABA1A1}
a.t:visited {color: #ABA1A1}
a.t:hover {color: #ABA1A1; text-decoration: underline}

.ct {padding-bottom: 10px; padding-top: 10px; border-bottom: #CEC5B2 4px solid}
.nt {border-right: #706161 1px solid; border-top: #8C8182 1px solid}
.tt {border-right: #706161 1px solid; border-top: #8C8182 1px solid}
.lt {padding-left: 9px; padding-bottom: 5px; padding-top: 5px}
.rt {padding-right: 10px; padding-bottom: 5px; padding-top: 5px}
.mt {padding-left: 10px; padding-bottom: 5px; padding-top: 5px; border-top: #8C8182 1px solid; background: #706161}
.mc {padding-left: 10px; padding-bottom: 5px; padding-top: 5px; border-right: #706161 1px solid; border-bottom: #CEC5B2 4px solid; border-top: #8C8182 1px solid; background: #A78A8A}
.v {border-right: #706161 1px solid; background: #e3dccc}
.brd {border: 2px solid #ffffff}

td {font-size: 10px; color: #e3d3c6; font-family: Verdana, Arial, Tahoma}
.4f,pre {padding: 2px; font:11px Tahoma,Arial,sans-serif; color:black; text-align: justify}
.4format {padding: 2px; font:11px Tahoma,Arial,sans-serif; color:black; text-align: justify}
.5format {padding: 2px; font:11px Tahoma,Arial,sans-serif; color:#706161; font-weight: bold; text-decoration: underline}
.title {font:15pt Tahoma,Arial,helvetica,sans-serif; font-weight: normal; color:#c0c0c0; text-align: center}
.title2 {font:10pt Tahoma,Arial,helvetica,sans-serif; font-weight: bold; color:#c0c0c0; text-align: right}
.aut {font-size: 10px; color: #A78A8A; font-family: Verdana, Arial, Tahoma}
.soft {font: 11px Tahoma, Verdana, Arial; color: #000000; background: #ffffff; font-weight: normal}
.soft_btn {font: 11px Tahoma, Verdana, Arial; color: #ffffff; background: #363359; font-weight: bold}
.id {font:8pt Verdana,Tahoma; color: black; text-align: justify}
.li1 {color: #919BAD; text-decoration: none}
.li2 {color: #33cc33; text-decoration: none}
.li3 {color: #000000; text-align: justify}

.1c {background: #430400}
.2c {background: #8C8182}
.3c {background: #706161}
.4c {background: #f1f1f1}
.5c {background: #e3dccc}

td.m {border-bottom: #8C8182 1px solid; padding-left: 10px; background-color: #e3dccc}
td.m a {font-family: Verdana, Arial;font-size: 10px;text-decoration: none;color:#000000;display: block; width: 100%; border-right:4px solid #495262}
td.m a:visited {font-family: Verdana, Arial;font-size: 10px;text-decoration: none;color:#000000;display: block; width: 100%; border-right:4px solid #495262}
td.m a:hover {font-family: Verdana, Arial;font-size: 10px;text-decoration: none;color:#df5f07;display: block; width: 100%; border-right:4px solid #ff9933}

td.f {border-bottom: #8C8182 1px solid; padding-left: 10px; background-color: #e3dccc}
td.f a {font-family: Verdana, Arial;font-size: 10px;text-decoration: none;color:#000000;display: block; width: 100%; border-right:4px solid #495262}
td.f a:hover {font-family: Verdana, Arial;font-size: 10px;text-decoration: none;color:#339966;display: block; width: 100%; border-right:4px solid #00c000}